.container {
    width: 900px;
}

header {
    height: 50px;
    line-height: 50px;
}

header .logo {
    margin-top: 5px;
    margin-left: 5px;
    width: 20%;
    float: left;
}

header nav{
    width: 50%;
    float: right;
}

header ul {
    text-align: right;
}

header ul li {
    display: inline-block;
    margin-left: 10px;
    padding-right: 10px;
    border-right-color: #ff2906;
    border-right-width: 2px;
    border-right-style: solid;
    line-height: 20px;
}

.no-border {
    border: none;
}

.banner {
    background: url("../images/head.png");
    height: 200px;
}

.banner .image, .banner .title {
    display: inline-block;
}
.banner .title {
    width: 500px;
    text-align: center;
    line-height: 30px;
    float: right;
    margin-top: 100px;
}

.banner .title h3{
    width: 300px;
    display: inline-block;
    text-align: left;
}

.banner .title h3 span {
    font-size: 30px;
    color: #004802;
}
/*ul li {*/
    /*width: 20%;*/
    /*float: left;*/
    /*text-align: center;*/
/*}*/

main {
    height: 500px;
}